package com.davos.assessment.assessment;

import java.util.Optional;
import org.springframework.data.jpa.repository.JpaRepository;

public interface AssessmentRepository extends JpaRepository<Assessment, Long> {
  Optional<Assessment> findFirstByActiveTrue();
  Optional<Assessment> findByTestPaperId(String testPaperId);
}
